/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
/*
	Color Config
*/
/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
/* Main Body Text-Color */
/* Navigation Text-Color */
/*Highlight Text Color*/
/*Hintergrund: .teaser-box, .text*/
/*Hintergrund: .teaser-box, .text*/
/*Slider Headline BG*/
/*Button, Tags*/
/*Icon Color*/
/*Events*/
/*Header Top*/
/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
/*
	Classes
*/
/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
body {
  color: #373a3b;
}

header#header .top,
header#header .top .social-nav ul li a {
  color: #fff;
}

.button,
#ausstellersuche button,
#pressesuche button,
.ausstellerliste_entry .aussteller_tags .tag a,
.aussteller_head .aussteller_tags .tag a,
.search_filter .searchtag,
#ausstellersuche .info,
.select-wrapper div.select:after,
.accordion.collapsible h3.hassub .trigger,
ul.warengruppen-liste li a,
.pagination ul li a:hover,
.pagination ul li a.active,
.downloadsquares li i,
.multimediaboxes .mediabox .logo,
#main-nav .trigger {
  background: #9bcd38;
  color: #fff;
}

.col.background-color1,
.cols .col.first .cols.cols-50 > .col.first.background-color1:after,
.cols .col.last .cols.cols-50 > .col.last.background-color1:after,
.cols.cols-3-1 > .col.first.background-color1 > .inner,
.cols.cols-1-3 > .col.last.background-color1 > .inner,
.package_wrapper .price_box {
  background: #9bcd38;
}

.col.background-color1 > .teaser-box a,
.col.background-color1 {
  color: #fff;
}

.col.background-color2,
.cols .col.first .cols.cols-50 > .col.first.background-color2:after,
.cols .col.last .cols.cols-50 > .col.last.background-color2:after,
.cols.cols-3-1 > .col.first.background-color2 > .inner,
.cols.cols-1-3 > .col.last.background-color2 > .inner {
  background: #f2f2f2;
}

.col.background-color2 > .teaser-box a,
.col.background-color2 {
  color: #373a3b;
}

.background-color1 .background-color2 .teaser-box .teaser-content span
 {
  color: #373a3b;
}

#main-nav > ul > li > a {
  color: #2a4809;
}

#main-nav > ul > li.active > a,
#main-nav > ul > li > a:hover,
.writable_banner form .left,
.element.text ul li:before,
.cols > .col-marginal .col.meine_messe_anfrage_entry.active,
.accordion-wrapper div ul li:before,
.formstyle.fachpresse .radio-wrapper .radio input[type=radio]:checked+.radiobox,
.col.both.header {
  background: #9bcd38;
}

.downloadlist__image .fa {
  color: #9bcd38;
}

.element.calendar .cols.cols-50 .col:last-child {
  background: rgba(255, 255, 255, 0.6);
}

.slideshow .slide h2 span,
.slideshow .slide h1 span,
.element.bildbox h2,
.element.bildbox h1,
.element.bildbox.multiline h1 span,
.element.bildbox.multiline h2 span {
  background: #9bcd38;
  color: #fff;
}

.background-default > .teaser-box a i,
ul.social-link li a:hover,
.element.overlay-dark .share-icons a:hover,
.formstyle.fachpresse .package_wrapper label,
.mediacenter-link_wrapper p span {
  color: #9bcd38;
}

.package_wrapper .radio-wrapper .radio {
  border: 2px solid #9bcd38;
}

.package_wrapper:hover, .package_wrapper.checked {
  border: 1px solid #9bcd38;
}

@media screen and (max-width: 992px){
  .package_wrapper.checked:hover {
    border: 1px solid #9bcd38;
  }
}

.contactbox h2,
.checkbox-wrapper div.checkbox i,
#sitemap ul.sitemap > li > a,
#sitemap ul.sitemap a.active,
.message_answer button.submit,
.lightbox .lightbox-content .inner.lightbox-header h2 i,
.ausstellerliste_entry .list-items > div.multibooth .multibooth_box a strong,
#footer-navi > li.active a,
#footer-navi > li a:hover {
  color: #9bcd38;
}


.datepicker-top-left::before, .datepicker-top-right::before {
  border-bottom-color: #9bcd38!important;
}

.datepicker-top-left, .datepicker-top-right {
  border-top-color: #9bcd38!important;
}

#main-nav .level2 {
  border-left: 10px solid #9bcd38;
}

#main-nav .level3 {
  border-left: 10px solid #9bcd38;
}

header#header .top {
  background: url("../../images/theme-ipm/bg-header-top.jpg") center center;
  -webkit-background-size: cover;
  background-size: cover;
}

.cols.cols-1-4 > .col.first > .inner.element.number-counter .bg-images {
  background: url(../../images/flower.jpg) center center;
}

.element.number-counter .counter1:after {
  background: url(../../images/number-counter_counter1.png) right center;
}

.element.number-counter .counter2:after {
  background: url(../../images/number-counter_counter2.png) right center;
}

.element.number-counter .counter_col1 svg {
  fill: #9bcd38;
}

.element.number-counter .counter_col2 svg {
  fill: #f2f6e8;
}

@media screen and (min-width: 992px) {
  .mediacenter-link_wrapper a:hover {
    background: #9bcd38;
  }
}